{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "85d3b36c-c440-44c3-a239-61b8db544148",
    "lastModificationSignature": "6e1024a0d9dcbc288b43b9920f659ce4927f934228f9d9046a9226026010f30c",
    "enabled": true
  }
}